#ifndef _CALIBRATION_MATRIX_H
#define _CALIBRATION_MATRIX_H

#include <vnl/vnl_double_3x3.h>

class CalibrationMatrix
{
  public:
    static vnl_double_3x3 generate(const double focalx,
                                   const double focaly,
                                   const double px,
                                   const double py,
                                   const double skew = 0.0);
};




#endif
